﻿<?xml version="1.0" encoding="utf-8"?>
<DownloadTask>
  <ProjectInfo
    DeviceVersion="14.0.1.0"
    CreationTime="2019-08-06 08:22:12 (UTC)"
    Runtime="SMART"
    RtProjectName="SamplePrj_For_MultiFix.MC02_KTP900[KTP900 Basic PN]"
    RtProjectFolderName="SamplePrj_For_MultiFix.MC02_KTP900[KTP900 Basic PN]"
    DeviceType="KTP900_Basic"
    DisplayOrientation="0"
    RTReleaseNo="14.0.1.6"
    ImageReleaseNo="14.0.1.6"
    RTCV="14.0.1.0"
    PRCV="14.0.1.0"
    FirmwareFileName="KTP900\14.0.1.6\KTP900_V14_00_01_06.fwf"
    RuntimeFileName="KTP900\14.0.1.6\KTP900_V14_00_01_06.fwf"
    RuntimeAddonFolderName="KTP900" />
  <FullDownload>pdata.srt</FullDownload>
  <FullDownload
    type="ADMINDATA">pdata.pwx</FullDownload>
  <FullDownload>pdata.ORIE.cnk</FullDownload>
  <FullDownload>pdata.ETH0.cnk</FullDownload>
</DownloadTask>